﻿.jumbotron {
    background-color: #d4d4d4;
    color: #000000;
	font-family: Century Gothic,sans-serif;
    margin-bottom: 0;
    padding: 0;
    border-bottom: 1px solid #aaaaaa;
}
.jumbotron h1 {
    margin: 20px 0 10px 0;
    padding: 0;
    text-shadow: 0px 0px #444444;
    font-family: Century Gothic, sans-serif;
    font-size: 46px;
}
.btn-primary {
    background-image: linear-gradient(to bottom, #1e397f 0px, #15285a 100%);
    background-repeat: repeat-x;
    border-color: #245580;
}
.btn-primary:focus, .btn-primary:hover {
	background-color: #0d1836;
	background-position: 0 45px;
}
p.disclosure-heading {
    font-weight: bold;
    padding: 5px 0 0;
}
#head-disclaimer p {
    color: #000000;;
    font-size: 13px;
    margin: 0 0 10px 0;
}
.jumbotron img {
    margin: 15px 0 0 0;
}